<div class="_hedForm">
	Complete your data
</div>

<div class="_bodyForm">

	<form action="" method="post" id="loginAction">
	<div class="_label">
		Full Name
	</div>
	<div class="_inputDiv">
		<input name="nama" id="nama" title="FullName" type="text" class="searchfield _inpForm" autocomplete="off" />
	</div>
	<div class="_label">
		Divisi
	</div>
	<div class="_inputDiv">
		<input name="divisi" id="divisi" title="Divisi" type="text" class="searchfield _inpForm" autocomplete="off" />
	</div>
	<div class="_label">
		Email
	</div>
	<div class="_inputDiv">
		<input name="email" id="email" title="Email" type="text" class="searchfield _inpForm" value="<?php echo $_GET['email'] ?>" autocomplete="off" />
	</div>
	<div class="_label">
		Cellphone number
	</div>
	<div class="_inputDiv">
		<input name="hp" id="hp" title="hp" type="text" class="searchfield _inpForm" autocomplete="off" />
	</div>
	<div class="_label">
		UserName
	</div>
	<div class="_inputDiv">
		<input name="usernm" id="usernm" title="UserName" type="text" class="searchfield _inpForm" autocomplete="off" />
		<div class="_remInput">characters must be letters and numbers</div>
	</div>
	<div class="_label">
		Password
	</div>
	<div class="_inputDiv">
		<input name="passwd" id="passwd" title="Password" type="password" class="searchfield _inpForm" autocomplete="off" />
	</div>
	<div class="_label">
		Conf Password
	</div>
	<div class="_inputDiv">
		<input name="passwd2" id="passwd2" title="Password" type="password" class="searchfield _inpForm" autocomplete="off" />
	</div>

	<div class="_label">
		<input type="submit" name="submit" id="submit" class="_btnLog" value="Submit" />
		<span id="_proses"></span>
	</div>
	</form>
	
	
	<div style="margin-top: 40px; text-align: center;">
		<!--<a href="<?php echo $this->baseUrl.'login/daftar3/&email='.$_GET['email'] ?>">-->
		<a href="<?php echo $this->baseUrl.'login' ?>">
			<img src="<?php echo $this->baseUrl.'assets/thema/apk2020/css/images/back2.png' ?>" style="width: 60px" title="Back">
		</a>
	</div>
</div>
<?php 
$notNull = array("nama", "usernm", "passwd", "passwd2", "hp", "divisi", "email");
?>
<script type="text/javascript">
$(document).ready(function(){
	$('#kode').setMask();
	$('#kode').focus();
	_reg = false;
	$('#loginAction').submit(function(e){
		e.preventDefault();
		
		_act = true;
		<?php foreach($notNull as $r){ ?>
			_idCek = '<?php echo $r ?>';
			$('#'+_idCek).removeAttr("style");
			_valCek = $('#'+_idCek).val();
			_valCek = _valCek.trim();
			if(_valCek === ''){
				$('#'+_idCek).css("border", "1px solid red");
				_act = false;
			}
		<?php } ?>
		

		
		if(_act === false){
			return;
		}
  
		$('#_proses').html('Proccesing....');
		if(_reg != false){
			_reg.abort();
		}
		_reg = $.ajax({
		type: 'POST',
			url: '<?php echo $this->baseUrl.'login/daftar7' ?>',
			data: $(this).serialize(),
			success: function(data) {
				$('#_proses').html(data);
			}
		})
	})

	_height = screen.height;
	_height = parseInt(_height) - 500;
	$('._bodyForm').css("height", _height+'px');

})
</script>